Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

in app/models/query.rb

It would be usefull to add these operators :

"!*", "*" 

@@operators_by_filter_type = { :list => [ "=", "!", "!*", "*" ]

History

#1 - 2014-05-14 15:06 - Jérôme BATAILLE

In fact they are included in list_optional filter type !

#2 - 2014-05-14 15:07 - Jérôme BATAILLE

- Status changed from New to Resolved

#3 - 2014-06-10 16:54 - Toshi MARUYAMA

- Status changed from Resolved to Closed

#4 - 2017-03-31 13:57 - Jérôme BATAILLE

Hi, you can indicate in the Resolution that's it's Invalid, if you have the time to, thanks a lot.

#5 - 2017-03-31 14:38 - Toshi MARUYAMA

- Resolution set to Invalid

Done.

#6 - 2017-03-31 14:39 - Jérôme BATAILLE

Thanks !

Powered by TCPDF (www.tcpdf.org)

2025-05-10 1/1

http://www.tcpdf.org

